import { defineStore } from 'pinia';

export const useMenuStore = defineStore('menu', {
    state: () => ({
        activeMenuId: null
    }),
    actions: {
        setActiveMenu(menuId) {
            this.activeMenuId = menuId;
        }
    }
});
